function BodyOnLoad()
{
	var combo, edSelected;
	
	combo = GetControl("KR29");
	edSelected = GetControl("KR39");
	if (combo != null)
		combo.style.visibility = 'hidden';

	if (edSelected != null)
		edSelected.style.visibility = 'hidden';
}

function Select(date)
{
	var combo;


	combo = GetControl("KR29");

	if (combo != null){
	    combo.selectedIndex = date;
	    __doPostBack('KR29','');
	}

}


function GetNewActivityCmd(iNr)
{
	var edSelected;
	
	edSelected = GetControl("KR39");
	

	if (edSelected == null || edSelected.value == null || edSelected.value.length == 0)
	{
		return("aspact.d "+iNr+ " x cal");
	}
	else
	{
		return("aspact.d " + iNr + " " + edSelected.value + " cal");
	}

}
